<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Покупка семян'; //

include_once '../sys/inc/thead.php';
title();
err();
aut();
echo '<center><img src="/villa/images/semen.jpg" /> </center>';



if(isset($user)){


$x=mysql_query("SELECT * FROM `ferma` WHERE `id`='".$user['id']."' LIMIT 1");
if(!mysql_num_rows($x)){echo 'У вас нет  виллы =(<a href="ferma.php?action=reg">Купить!</a>';
include_once "kto.php";
include_once '../sys/inc/tfoot.php';break;};
$x=mysql_fetch_assoc($x);
$oper=(int)$_POST['oper'];
$action=htmlspecialchars(trim($_GET['action']));

switch ($action){

default:
echo "Брысь хакер, иди давай wap мотор ломай!!!<br/>";

break;


case '1':
if($oper==1){$dohod=50;};
if($oper==2){$dohod=100;};
if($oper==3){$dohod=150;};
if($oper==4){$dohod=200;};
if($oper==5){$dohod=300;};
if($oper==6){$dohod=350;};
if($oper==7){$dohod=400;};
if($oper==8){$dohod=500;};
if($oper==1){$name="Колокольчик";};
if($oper==2){$name="Ромашка";};
if($oper==3){$name="Георгин";};
if($oper==4){$name="Глоксия";};
if($oper==5){$name="Гвоздика";};
if($oper==6){$name="Крокус";};
if($oper==7){$name="Бархатцы";};
if($oper==8){$name="Ирис";};
if($oper==1){$otn=1250;};
if($oper==2){$otn=2500;};
if($oper==3){$otn=5000;};
if($oper==4){$otn=7000;};
if($oper==5){$otn=8000;};
if($oper==6){$otn=10000;};
if($oper==7){$otn=12000;};
if($oper==8){$otn=15000;};
if($user['gorod_money']>$otn){
echo "Поздравляю, вы купили семена $names в 1ую оранжерею, это обошлось вам в $otn рублей<br/>
Ваш доход с этой оранжереи составляет $dohod рублей";
mysql_query("UPDATE `ferma` SET `name_1`='$name' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `ferma` SET `dohod_1`='$dohod' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `ferma` SET `mesto_1`='1' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `user` SET `gorod_money`=".$user['gorod_money']-$otn." WHERE `id`='".$user['id']."'");
}else{echo "Извините, но вам не хватает денег!!!Обратитесь в банк<br/>";};
break;


case '2':
if($oper==1){$dohod=50;};
if($oper==2){$dohod=100;};
if($oper==3){$dohod=150;};
if($oper==4){$dohod=200;};
if($oper==5){$dohod=300;};
if($oper==6){$dohod=350;};
if($oper==7){$dohod=400;};
if($oper==8){$dohod=500;};
if($oper==1){$name="Колокольчик";};
if($oper==2){$name="Ромашка";};
if($oper==3){$name="Георгин";};
if($oper==4){$name="Глоксия";};
if($oper==5){$name="Гвоздика";};
if($oper==6){$name="Крокус";};
if($oper==7){$name="Бархатцы";};
if($oper==8){$name="Ирис";};
if($oper==1){$otn=1250;};
if($oper==2){$otn=2500;};
if($oper==3){$otn=5000;};
if($oper==4){$otn=7000;};
if($oper==5){$otn=8000;};
if($oper==6){$otn=10000;};
if($oper==7){$otn=12000;};
if($oper==8){$otn=15000;};
if($user['gorod_money']>$otn){
echo "Поздравляю, вы купили семена $name для 2ой оранжереи, это обошлось вам в $otn рублей<br/>
Ваш доход с этой оранжереи составляет $dohod рублей";
mysql_query("UPDATE `ferma` SET `name_2`='$name' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `ferma` SET `dohod_2`='$dohod' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `ferma` SET `mesto_2`='1' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `user` SET `gorod_money`=".$user['gorod_money']-$otn." WHERE `id`='".$user['id']."'");
}else{echo "Извините, но вам не хватает денег!!!Обратитесь в банк<br/>";};
break;


case '3':
if($oper==1){$dohod=50;};
if($oper==2){$dohod=100;};
if($oper==3){$dohod=150;};
if($oper==4){$dohod=200;};
if($oper==5){$dohod=300;};
if($oper==6){$dohod=350;};
if($oper==7){$dohod=400;};
if($oper==8){$dohod=500;};
if($oper==1){$name="Колокольчик";};
if($oper==2){$name="Ромашка";};
if($oper==3){$name="Георгин";};
if($oper==4){$name="Глоксия";};
if($oper==5){$name="Гвоздика";};
if($oper==6){$name="Крокус";};
if($oper==7){$name="Бархатцы";};
if($oper==8){$name="Ирис";};
if($oper==1){$otn=1250;};
if($oper==2){$otn=2500;};
if($oper==3){$otn=5000;};
if($oper==4){$otn=7000;};
if($oper==5){$otn=8000;};
if($oper==6){$otn=10000;};
if($oper==7){$otn=12000;};
if($oper==8){$otn=15000;};
if($user['gorod_money']>$otn){
echo "Поздравляю, вы купили семена $name в 3ю оранжерею, это обошлось вам в $otn рублей<br/>
Ваш доход с этой оранжереи составляет $dohod рублей";
mysql_query("UPDATE `ferma` SET `name_3`='$name' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `ferma` SET `dohod_3`='$dohod' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `ferma` SET `mesto_3`='1' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `user` SET `gorod_money`=".$user['gorod_money']-$otn." WHERE `id`='".$user['id']."'");
}else{echo "Извините, но вам не хватает денег!!!Обратитесь в банк<br/>";};
break;

case '4':
if($oper==1){$dohod=50;};
if($oper==2){$dohod=100;};
if($oper==3){$dohod=150;};
if($oper==4){$dohod=200;};
if($oper==5){$dohod=300;};
if($oper==6){$dohod=350;};
if($oper==7){$dohod=400;};
if($oper==8){$dohod=500;};
if($oper==1){$name="Колокольчик";};
if($oper==2){$name="Ромашка";};
if($oper==3){$name="Георгин";};
if($oper==4){$name="Глоксия";};
if($oper==5){$name="Гвоздика";};
if($oper==6){$name="Крокус";};
if($oper==7){$name="Бархатцы";};
if($oper==8){$name="Ирис";};
if($oper==1){$otn=1250;};
if($oper==2){$otn=2500;};
if($oper==3){$otn=5000;};
if($oper==4){$otn=7000;};
if($oper==5){$otn=8000;};
if($oper==6){$otn=10000;};
if($oper==7){$otn=12000;};
if($oper==8){$otn=15000;};
if($user['gorod_money']>$otn){
echo "Поздравляю, вы купили семена $name в 4ую оранжерею, это обошлось вам в $otn рублей<br/>
Ваш доход с этой оранжереи составляет $dohod рублей";
mysql_query("UPDATE `ferma` SET `name_4`='$name' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `ferma` SET `dohod_4`='$dohod' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `ferma` SET `mesto_4`='1' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `user` SET `gorod_money`=".$user['gorod_money']-$otn." WHERE `id`='".$user['id']."'");
}else{echo "Извините, но вам не хватает денег!!!Обратитесь в банк<br/>";};

break;


case '5':
if($oper==1){$dohod=50;};
if($oper==2){$dohod=100;};
if($oper==3){$dohod=150;};
if($oper==4){$dohod=200;};
if($oper==5){$dohod=300;};
if($oper==6){$dohod=350;};
if($oper==7){$dohod=400;};
if($oper==8){$dohod=500;};
if($oper==1){$name="Колокольчик";};
if($oper==2){$name="Ромашка";};
if($oper==3){$name="Георгин";};
if($oper==4){$name="Глоксия";};
if($oper==5){$name="Гвоздика";};
if($oper==6){$name="Крокус";};
if($oper==7){$name="Бархатцы";};
if($oper==8){$name="Ирис";};
if($oper==1){$otn=1250;};
if($oper==2){$otn=2500;};
if($oper==3){$otn=5000;};
if($oper==4){$otn=7000;};
if($oper==5){$otn=8000;};
if($oper==6){$otn=10000;};
if($oper==7){$otn=12000;};
if($oper==8){$otn=15000;};
if($user['gorod_money']>$otn){
echo "Поздравляю, вы купили семена $name в 5ую оранжерею, это обошлось вам в $otn рублей<br/>
Ваш доход с этой оранжереи составляет $dohod рублей";
mysql_query("UPDATE `ferma` SET `name_5`='$name' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `ferma` SET `dohod_5`='$dohod' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `ferma` SET `mesto_5`='1' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `user` SET `gorod_money`=".$user['gorod_money']-$otn." WHERE `id`='".$user['id']."'");
}else{echo "Извините, но вам не хватает денег!!!Обратитесь в банк<br/>";};

break;

case '6':
if($x['level']>1){
if($oper==1){$dohod=50;};
if($oper==2){$dohod=100;};
if($oper==3){$dohod=150;};
if($oper==4){$dohod=200;};
if($oper==5){$dohod=300;};
if($oper==6){$dohod=350;};
if($oper==7){$dohod=400;};
if($oper==8){$dohod=500;};
if($oper==1){$name="Колокольчик";};
if($oper==2){$name="Ромашка";};
if($oper==3){$name="Георгин";};
if($oper==4){$name="Глоксия";};
if($oper==5){$name="Гвоздика";};
if($oper==6){$name="Крокус";};
if($oper==7){$name="Бархатцы";};
if($oper==8){$name="Ирис";};
if($oper==1){$otn=1250;};
if($oper==2){$otn=2500;};
if($oper==3){$otn=5000;};
if($oper==4){$otn=7000;};
if($oper==5){$otn=8000;};
if($oper==6){$otn=10000;};
if($oper==7){$otn=12000;};
if($oper==8){$otn=15000;};
if($user['gorod_money']>$otn){
echo "Поздравляю, вы купили семена $name в 6ую оранжерею, это обошлось вам в $otn рублей<br/>
Ваш доход с этой оранжереи составляет $dohod рублей";
mysql_query("UPDATE `ferma` SET `name_6`='$name' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `ferma` SET `dohod_6`='$dohod' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `ferma` SET `mesto_6`='1' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `user` SET `gorod_money`=".$user['gorod_money']-$otn." WHERE `id`='".$user['id']."'");
}else{echo "Извините, но вам не хватает денег!!!Обратитесь в банк<br/>";};
}else{echo "Вы недостигли нужного уровня!!!<br/>";};
break;

case '7':
if($x['level']>1){
if($oper==1){$dohod=50;};
if($oper==2){$dohod=100;};
if($oper==3){$dohod=150;};
if($oper==4){$dohod=200;};
if($oper==5){$dohod=300;};
if($oper==6){$dohod=350;};
if($oper==7){$dohod=400;};
if($oper==8){$dohod=500;};
if($oper==1){$name="Колокольчик";};
if($oper==2){$name="Ромашка";};
if($oper==3){$name="Георгин";};
if($oper==4){$name="Глоксия";};
if($oper==5){$name="Гвоздика";};
if($oper==6){$name="Крокус";};
if($oper==7){$name="Бархатцы";};
if($oper==8){$name="Ирис";};
if($oper==1){$otn=1250;};
if($oper==2){$otn=2500;};
if($oper==3){$otn=5000;};
if($oper==4){$otn=7000;};
if($oper==5){$otn=8000;};
if($oper==6){$otn=10000;};
if($oper==7){$otn=12000;};
if($oper==8){$otn=15000;};
if($user['gorod_money']>$otn){
echo "Поздравляю, вы купили семена $name в 7ую оранжерею, это обошлось вам в $otn рублей<br/>
Ваш доход с этой оранжереи составляет $dohod рублей";
mysql_query("UPDATE `ferma` SET `name_7`='$name' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `ferma` SET `dohod_7`='$dohod' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `ferma` SET `mesto_7`='1' WHERE `id`='".$user['id']."'");
mysql_query("UPDATE `user` SET `gorod_money`=".$user['gorod_money']-$otn." WHERE `id`='".$user['id']."'");
}else{echo "Извините, но вам не хватает денег!!!Обратитесь в банк<br/>";};
}else{echo "Вы недостигли нужного уровня!!!<br/>";};
break;



};

}else{
echo '<div class="msg">Игра доступна только для авторизованных пользователей!</div>';
};

echo '<div class="msg"><a href="index.php">На главную</a></div>';
include_once "kto.php";
include_once '../sys/inc/tfoot.php';
?>